package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpersonphonePKDTO implements Serializable {

    private static final long serialVersionUID = 597788819416497L;

    private Integer personcode;

    private Integer phonesequence;

    private java.util.Date dateto;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getPhonesequence() {
    return phonesequence;
    }

        public void setPhonesequence(Integer phonesequence) {
    this.phonesequence = phonesequence;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

}